import React from 'react';
export default function FlexNoWrap(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M40-280v-400h240v400zm320 0v-400h240v400zm320 0v-400h240v400zm-580-60h120v-280H100zm640 0h120v-280H740z" })));
}
